<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Docker-HTML</title>
</head>
<body>
    <h1 style="color:red; text-align:center; ">Hello Docker</h1>
    <img src="./docker-compose.jpg" alt="docker-compose" width="800" height="400">
</body>
</html>